<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>b209c7f2-d65d-11ea-8636-0242c0a8a009</datasetid>
      <citation>
        <citeinfo>
          <title>Bathymetry Coverage iAtlantic Study Area 04</title>
          <publinfo>
            <publish>Mia Schumacher</publish>
          </publinfo>
          <origin>Mia Schumacher</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="OGC:WFS">http://www.geonode.iatlantic.eu/geoserver/ows</onlink>
          <onlink type="OGC:WMS">http://www.geonode.iatlantic.eu/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/uploaded/thumbs/layer-b209c7f2-d65d-11ea-8636-0242c0a8a009-thumb.png</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">66.2830745424</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:iAtlantic_StudyArea04_Shapes&amp;STYLE=iAtlantic_StudyArea04_Shapes&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:LINK-1.0-http--link">http://www.geonode.iatlantic.eu/layers/ialtantic_geonode_data:geonode:iAtlantic_StudyArea04_Shapes</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?srsName=EPSG%3A32629&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A32629&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AiAtlantic_StudyArea04_Shapes&amp;version=1.0.0</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?layers=geonode%3AiAtlantic_StudyArea04_Shapes&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-3381600.000000000000000%2C4552400.000000000000000%2C-374985.187500000000000%2C7491461.500000000000000&amp;srs=EPSG%3A32629</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?layers=geonode%3AiAtlantic_StudyArea04_Shapes&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-3381600.000000000000000%2C4552400.000000000000000%2C-374985.187500000000000%2C7491461.500000000000000&amp;srs=EPSG%3A32629</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/geoserver/ows?layers=geonode%3AiAtlantic_StudyArea04_Shapes&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-3381600.000000000000000%2C4552400.000000000000000%2C-374985.187500000000000%2C7491461.500000000000000&amp;srs=EPSG%3A32629</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">http://www.geonode.iatlantic.eu/download/66</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>AWI_BathymetryCoverage</themekey>
          <themekey>iAtlantic</themekey>
        </theme>
      </keywords>
      <accconst></accconst>
      <descript>
        <abstract>Shapefiles of existing Bathymetry for iAtlantic study area 04.</abstract>
      </descript>
      <timeperd>
        <timeinfo>
          <timeinfo>
            <begdate>2015-09-30T10:15:00Z</begdate>
            <enddate>2016-09-10T10:15:00Z</enddate>
          </timeinfo>
        </timeinfo>
      </timeperd>
      <spdom>
        <bounding>
          <westbc>-68.358859</westbc>
          <eastbc>-19.342027</eastbc>
          <northbc>66.283075</northbc>
          <southbc>33.499011</southbc>
        </bounding>
      </spdom>
      <datacred>Mia Schumacher</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2020-08-04T14:20:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
